/* body 
****************/
.content_holder {
    max-width: 1000px;
    min-height: 50px;
    margin: 0 auto 0 auto;
}

/* forms
******************/

.FieldWrapper.typeofNominations {
    margin: 0em 0 1em 0;
    padding: 0.5em 0;
    width: 100%;
}

.FieldWrapper.typeofNominations h3 {
    margin: 0 0 0.25em 0;
    padding: 0px;
}

.brSpc { margin-bottom: 2em; }

.FieldWrapper.typeofNominations {
    margin: 2em 0 1em 2%;
    padding: 2em 0;
    width: 100%;
}

.FieldWrapper.typeofNominations h2 { margin: 0 0 0.5em 0; }

.FieldWrapper.typeofNominations input[type="radio"] + label { width: 80%; }

.typeofNominations .FieldWrapper textarea {
    float: left;
    width: 80%;
    clear: both;
    margin: 0.25em 0 1em 0;
    min-height: 80px;
}

.FieldWrapper.typeofNominations input[type="radio"] {
    margin: 0.6em 0.5em;
    float: left;
}

.NominationNavigation { padding: 1em; }

.typeofNominations span.Required {
    margin-left: 1em;
    margin-top: 0.7em;
}

.MySigmaBlock {
    float: left;
    width: 30%;
    border: 1px solid #535353;
    margin: 1em 1%;
    padding: 0 3em 1em;
    background-color: #fcfcfd;
    border-color: #f7f5f5 #f7f5f5 #d8d8d8;
    min-height: 160px;
}

div.MySigmaBlock.fullBlock {
    float: left;
    width: 36%;
    border: 1px solid #535353;
    margin: 1.5em 2.5%;
    padding: 0 4% 1em;
    background-color: #fcfcfd;
    border-color: #F5F5F5 #F5F5F5 #d8d8d8;
    min-height: 160px;
}

div.msx_wrap {
    border: 19px solid #5b95d0;
    background-color: #FFFFFF;
    padding: 1em 0.5em;
}

div.msx_wrap_row {
    -webkit-box-ordinal-group: 2;
    -moz-box-ordinal-group: 2;
    -ms-flex-order: 2;
    -webkit-order: 2;
    order: 2;
    display: flex;
}

.msx_wrap div.MySigmaBlock.fullBlock {
    -webkit-box-ordinal-group: 1;
    -moz-box-ordinal-group: 1;
    -ms-flex-order: 1;
    -webkit-order: 1;
    order: 1;
    flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    -webkit-box-flex: 1;
    -moz-box-flex: 1;
}

div.MySigmaBlock.fullBlock:empty { display: none; }

div.MySigmaBlock.fullBlock:after {
    content: "";
    display: block;
    clear: both;
}

.MySigmaBlock table {
    width: 100%;
    font-size: 0.9em;
    color: #666;
}

.inner_content .MySigmaBlock table tr td { padding: 0 0.25em; }

.inner_content .MySigmaBlock table tr:first-child { font-weight: bold; }

.inner_content .MySigmaBlock h3 {
    background-color: #5b95d0;
    clear: both;
    color: #fcfcfd;
    float: none;
    font-size: 2em;
    letter-spacing: 1px;
    margin: 0 auto 1.5em;
    padding: 0.5em 0.5em 0.3em 0.5em;
    text-align: center;
    width: 47%;
    word-spacing: 2px;
}

.MySigmaBlock.ms_nm h3 {
    padding: 2em 0.5em 0.3em 0.5em;
    background: url(../Img/mySigma_ttl.png) #5b95d0 no-repeat 50% 4px;
}

.MySigmaBlock.ms_ss h3 {
    padding: 2em 0.5em 0.3em 0.5em;
    background: url(../Img/mySigma_ttl.png) #5b95d0 no-repeat 50% -93px;
}

.inner_content .MySigmaBlock ul {
    list-style: none;
    margin: 0px;
    padding: 0px;
    text-indent: 0;
}

.inner_content .MySigmaBlock a {
    text-decoration: none;
    font-size: 2.2em;
    margin-bottom: 0.8em;
    display: block;
}

.inner_content .MySigmaBlock table a { font-size: 1em; }

.inner_content .MySigmaBlock ul li:before {
    content: "";
    display: none;
}

.inner_content .MySigmaBlock ul li {
    left: 0px;
    font-size: 2.2em;
    margin-bottom: 0.8em;
    font-weight: 500;
}

.inner_content .MySigmaBlock ul li a {
    margin-bottom: 0px;
    font-size: 1em;
}

/* member application*/

.NominationNavigation ul li:before {
    content: "";
    display: none;
}

.inner_content .NominationNavigation ul li {
    margin-bottom: 10px;
    text-indent: 0;
    padding: 0.45em .25em;
    color: #fff;
    font-size: 1.6em;
    background-color: rgba(252, 252, 252, 0.89);
    display: inline-block;
    width: 90px;
    height: 40px;
}

.inner_content .NominationNavigation ul li.Inactive { color: #B6B6B6; }

.inner_content .NominationNavigation ul li.Complete { color: #535353; }

.inner_content .NominationNavigation ul li.Active {
    color: #535353;
    border-bottom: 5px solid;
}

.inner_content .NominationNavigation ul li.Active + li { padding-top: 1.5em; }

.inner_content .NominationNavigation ul li.Complete a, .inner_content .NominationNavigation ul li.Complete a:link, .inner_content .NominationNavigation ul li.Complete a:visited { color: #56CBF8; }

.inner_content .NominationNavigation ul {
    margin: 0 0 0 -1em;
    padding: 0;
    width: 100%;
}

.inner_content .NominationNavigation ul li a, .inner_content .NominationNavigation ul li a:active, .inner_content .NominationNavigation ul li a:hover, .inner_content .NominationNavigation ul li a:link, .inner_content .NominationNavigation ul li a:visited {
    color: #fff;
    text-decoration: none;
}

.toSpan {
    color: #535353;
    font-size: 1.4em;
    padding: 0.2em 5% 0.5em 2%;
}

/* members profile */

.MemberProfile {
    padding: 0 0 3em 0;
    border: 1px solid #F7F5F5;
    border-bottom: 1px solid #D8D8D8;
    background-color: #FCFCFD;
    border-width: 1px 1px 1px 1px;
    margin-bottom: 2em;
}

.MemberProfile:after {
    content: "";
    clear: both;
    display: block;
}

.inner_content h2.memberProfileTitle {
    background: url(../Img/members_ico.png) no-repeat 93% 50% #535353;
    color: #FCFCFD;
    padding: 0.3em 2% 0.3em 3%;
    width: 27%;
    font-size: 2em;
    clear: both;
    text-align: left;
    margin: 0 auto 2em auto;
    letter-spacing: 1px;
    word-spacing: 2px;
}

.MemberProfile div.FieldWrapper { padding: 0.5em 15% 0.75em 5%; }

.profileError ul > li { color: #DD0404; }

.FieldWrapper .existingMember { font-size: 1.5em; }

.inner_content .MemberProfile h1 {
    margin: 0 3% 0.5em 5%;
    font-size: 2.4em;
}

/* widgets
*****************/

/* search resources */

.sr_wdt {
    background-color: #ACC7E2;
    margin: 1em 0;
    float: left;
    width: 100%;
    padding: 0.5em 0;
}

.sr_wdt input[type="text"] {
    margin: 0.5em 0.5em 0.4em 1em;
    border: 0px;
    font-size: 1.4em;
    color: #898989;
    padding: 0.4em 0.7em;
    width: 67%;
    float: left;
}

.sr_wdt input[type="button"] {
    border: 0px;
    width: 25px;
    height: 27px;
    float: left;
    margin: 0.5em 0;
    background: url(../Img/rs_btn.png) no-repeat 0 2px;
    font-weight: 300;
    font-style: italic;
}

/* trending */

.tr_wdt_holder {
    margin: 0;
    float: left;
    border-bottom: 1px solid #5B95D0;
    padding: 0 0 0.5em 0;
}

.tr_wdt_holder h2.tr_wdt_title {
    font-size: 1.6em;
    font-weight: 700;
    text-align: center;
    margin: 0 0 1.5em 0;
    padding: 0px;
    letter-spacing: 4px;
}

.tr_wdt_trends {
    float: left;
    margin-bottom: 1em;
}

.tr_wdt_holder .tr_wdt_trends a {
    display: block;
    float: left;
    background-color: #FFE596;
    margin: 0 0.2em 0.5em 0;
    padding: 0.5em 0.5em;
    color: #5E5E5E;
    text-decoration: none;
}

/* program navigation */

.pr_nav {
    margin: 1em 2em 1em 2em;
    float: left;
}

.pr_nav li a {
    width: 98%;
    padding: 0.5em 0 0.5em 3.5em;
    font-size: 1.6em;
    font-weight: 300;
    display: block;
    color: #535353;
}

.pr_nav li a[href*="critical-issues-in-science"] { background: url(../Img/icons/ico.png) 0 -2px no-repeat; }

.pr_nav li a[href*="/diversity"] { background: url(../Img/icons/ico.png) 0 -39px no-repeat; }

.pr_nav li a[href*="education"] { background: url(../Img/icons/ico.png) 0 -78px no-repeat; }

.pr_nav li a[href*="ethics-and-research"] { background: url(../Img/icons/ico.png) 0 -451px no-repeat; }

.pr_nav li a[href*="grants-in-aid"] { background: url(../Img/icons/ico.png) 0 -115px no-repeat; }

.pr_nav li a[href="International"] { background: url(../Img/icons/ico.png) 0 -375px no-repeat; }

.pr_nav li a[href*="/lectureships"] { background: url(../Img/icons/ico.png) 0 -152px no-repeat; }

.pr_nav li a[href*="prizes-awards"] { background: url(../Img/icons/ico.png) 0 -264px no-repeat; }


/* featured news*/

.fn_wdt_holder {
    margin: 2em 0 1em 0;
    width: 100%;
}

.fn_wdt_holder h2.fn_wdt_title {
    font-size: 1.6em;
    font-weight: 600;
    text-align: center;
    margin: 0 0 1em 0;
    padding: 0px;
    letter-spacing: 2px;
}

.fn_wdt_holder .fn_wdt_pra {
    font-size: 1.6em;
    margin: 0.7em 0 0.5em 0;
    padding: 0px;
    color: #535353;
    font-weight: 400;
}

/* Member spotlight */

.memberSpotlight {
    padding: 1em;
    float: left;
    margin: 1em 0;
    background-color: #fcfcfc;
    border: 1px solid #d4d2d2;
}

.memberSpotlight > h2 {
    font-size: 2em;
    font-weight: 400;
    text-align: center;
    margin: 0 0 0.5em 0;
    padding: 0px 0 0.25em 0;
    letter-spacing: 1px;
    color: #3F5F86;
    border-bottom: 1px solid #3F5F86;
}

.memberSpotlight > h3 {
    font-size: 1.5em;
    font-weight: 600;
    margin: 0 0 1em 0;
    padding: 0px;
    letter-spacing: 2px;
}

.memberSpotlight .ms_summary {
    font-size: 1.6em;
    margin: 0.7em 0 0.5em 0;
    padding: 0px;
    color: #535353;
    font-weight: 400;
}

.memberSpotlight_memberPhoto { max-width: 100%; }

.contact_us_form {
    font-style: normal;
    color: #585858;
    font-size: 1.4em;
    line-height: 1.2em;
}

.contact_us_form .contactUsRow {
    display: table-row;
    height: 3em;
}

.contact_us_form .contactUsCell:first-child { width: 4em; }

.contact_us_form .contactUsCell { display: table-cell; }

.contact_us_form p.contactUs_errors {
    font-size: 1.2em;
    color: #c40027;
}

.contact_us_form > div { margin: 1em; }

.contact_us_form input[type="submit"] {
    width: 100%;
    padding: 0.3em 1.5%;
    font-size: 2em;
    border-radius: 0;
    background: #c59400;
    filter: none; /* Remove gradient from IE6-9 */
    font-weight: 500;
    box-shadow: none;
    margin-top: 0.5em;
}

/* american scientest latest */

.ams_wdt_holder {
    margin: 0;
    float: left;
    border-bottom: 1px solid #5B95D0;
    padding: 1.5em 0 1em 0;
    margin: 0 0 1em 0;
    width: 100%;
}

.ams_cover {
    margin: 0 auto;
    width: 180px;
}

.ams_link {
    width: 180px;
    margin: 10px auto;
    padding: 2px 0 0 30px;
}

.ams_link > a {
    font-size: 1.6em;
    color: #4e4e4e;
    font-weight: 600;
    padding: 2px 0;
    text-decoration: none;
}

.ams_link > a:after {
    content: "";
    width: 15px;
    height: 15px;
    display: inline-block;
    background: url(../Img/AS_Arrow.png) no-repeat 2px 3px;
    position: relative;
    top: 1px;
    left: 3px;
}


/* accordion */

.accordion { margin-bottom: 2em; }

.accordion h2.ui-accordion-header {
    padding: 0.25em 0;
    border-top: 1px solid #535353;
    margin: 0;
    cursor: pointer;
    width: 97%;
}

.accordion h2.ui-accordion-header:focus { outline: 0px; }

.accordion h2.ui-accordion-header:after {
    content: " ";
    width: 45px;
    height: 45px;
    float: right;
    display: block;
    background: url(../Img/accordion_Arrow.png) no-repeat 50%;
    margin-top: -5px;
    -moz-transition: all 0.5s linear;
    -webkit-transition: all 0.5s linear;
    -o-transition: all 0.5s linear;
    transition: all 0.5s linear;
}

.accordion h2.ui-accordion-header.ui-accordion-header-active { cursor: default; }

.accordion h2.ui-accordion-header.ui-accordion-header-active:after {
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);

    -moz-transition: all 0.5s linear;
    -webkit-transition: all 0.5s linear;
    -o-transition: all 0.5s linear;
    transition: all 0.5s linear;
}

.accordion div.ui-accordion-content { margin: 1em 0 2em 0; }

/* calendar */

.RadScheduler_Metro .rsContent { border: 0px; }

a.rsToday { display: none; }

a.rsDatePickerActivator { display: none; }

div.rsWrap.rsDateWrap {
    display: block;
    height: 35px !important;
    position: relative !important;
    z-index: 10 !important;
    background-color: transparent;
}

div.rsWrap { display: none; }

td.rsOtherMonth.rsSelectedSlot { padding: 0.2em; }

.RadScheduler_Metro .rsMonthView .rsDateBox { background-color: transparent; }

.RadScheduler_Metro .rsMonthView .rsDateBox {
    border: 0px;
    height: 35px;
}

.RadScheduler_Metro .rsMonthView .rsSelectedSlot { background-color: #fff; }

.RadScheduler_Metro .rsMonthView .rsContentTable td {
    border: 0px;
    height: 35px;
    padding: 0px;
    background-color: #fff;
}

.RadScheduler_Metro .rsMonthView .rsOtherMonth { background-color: #fff; }

.RadScheduler .rsDateHeader {
    padding: 1px 4px 3px;
    text-decoration: none;
    font-size: 13px;
    margin: 0 auto;
    position: relative;
    top: 5px;
    left: 5px;
}

.RadScheduler .rsDateHeader {
    padding: 1px 4px 3px;
    text-decoration: none;
    font-size: 13px;
    margin: 0 auto;
    position: relative;
    top: 9px;
    left: 5px;
}

div.rsContentScrollArea { height: 220px !important; }

.rsTodayCell.rsSelectedSlot .rsDateBox {
    width: 35px;
    height: 35px;
    color: #fff;
}

.rsTodayCell.rsSelectedSlot .rsDateBox a.rsDateHeader { color: #fff; }

div.rsHeader { background-color: #5B95D0; }

.RadScheduler_Metro .rsHeader h2 {
    font-size: 1.6em;
    font-weight: 300;
    position: relative;
    margin: 0 0 0 0;
    left: -30px;
    top: 0;
    color: #353535;
    text-transform: capitalize;
}

.RadScheduler_Metro .rsMonthView .rsOtherMonth { background-color: transparent:#fff; }

a.rsNextDay {
    position: relative;
    right: -170px;
    top: 0;
}

.RadScheduler_Metro .rsHorizontalHeaderTable th {
    border: 0px;
    padding: 1em 0;
}

.RadScheduler_Metro .rsHeader {
    background-color: #FFFFFF;
    border: 0;
}

.RadScheduler_Metro .rsHeader h2 {
    font-size: 1.6em;
    font-weight: 300;
    position: relative;
    margin: 0 0 0 0;
    left: -30px;
    top: 0;
    color: #a0a0a0;
    text-transform: uppercase;
}

div.rsContent.rsMonthView {
    border-top: 1px solid #d2d2d2;
    border-bottom: 1px solid #d2d2d2;
    padding: 0 0 0.5em 0;
    border-left: 0px;
    border-right: 0px;
    margin-bottom: 1em;
}

.RadScheduler_Metro .rsMonthView .rsAptCreate .rsDateBox {
    border: 0px;
    background-color: #FFFFFF;
}

a.rsNextDay {
    position: relative;
    right: -170px;
    top: 0;
}

.RadScheduler_Metro .rsHorizontalHeaderTable th {
    border: 0px;
    padding: 1em 0;
}

a.rsDateHeader { white-space: pre-wrap; }

.rsWrap.rsDateWrap a.rsDateHeader {
    height: 18px;
    padding: 0.5em 0 !important;
    display: block;
    width: 32px;
    text-align: center;
    line-height: 1em;
    margin: 0 auto;
    position: relative;
    top: 0;
    left: 0px;
}

div.sfcalendarSidebar { display: none; }

.rsTodayCell .rsWrap.rsDateWrap a.rsDateHeader {
    border-radius: 100px;
    background-color: #dddddd;
    padding: 0.4em 0.1em;
    width: 32px;
    text-align: center;
    color: #535353;
    height: 18px;
    display: block;
}

.rsAptCreate .rsWrap.rsDateWrap a.rsDateHeader {
    border-radius: 100px;
    background-color: #5b95d0;
    padding: 0.4em 0.1em;
    width: 32px;
    text-align: center;
    color: #ffffff;
    height: 18px;
    display: block;
}

.rsSelectedSlot .rsWrap.rsDateWrap a.rsDateHeader {
    border-radius: 100px;
    background-color: #2385E9;
    padding: 0.4em 0.1em;
    width: 32px;
    text-align: center;
    color: #ffffff;
    height: 18px;
    display: block;
}

tr.rsRow { height: 35px; }

td.rsTodayCell.rsSelectedSlot { height: 35px; }

/* sitefintiy reset*/

.sfPageContainer .RadDock_Sitefinity .rdCenter .rdCommands li:before { content: ""; }

/* edit mode */

.sfPageEditor #header { height: 180px; }

.RadSocialShare_Default {
    border: 0px;
    background-color: transparent;
}

/* print styles for a chapter upload */

@media print {
    #chapter-uploads { margin-top: 1em; }
    .Label { font-size: 1em; }

    #header, #footer, .breadCrumbs, .exportLink, #Nominators, #Payment-Info .payment-info-hidden { display: none; }

    .formSection .FieldWrapper {
        border: none;
        background: #fff;
        margin-bottom: 0;
        padding-bottom: .25em;
    }

    .formSection {
        padding-bottom: 1em;
    }

    div.date-required input[type="text"] {
        border: none;
        padding-top: .65em;
    }

   .date-required {
      top: 0;
      position: absolute;
      outline: 0;
   }


    input[type='submit'] { display: none; }

    #NomineeTable td {
        border-bottom: .1em solid black;
        font-size: 1.5em;
    }

    #NomineeTable {
        border-collapse: collapse;
        margin-top: 2em;
    }
}